# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  loan_application: one
  status: MyString
  user: one
  activity: MyText

two:
  loan_application: two
  status: MyString
  user: two
  activity: MyText
